<template>
  <div>
    <p class="logo">The New York Times</p>
    <navigation></navigation>
  </div>
</template>

<script>
export default {
}
</script>

<style scoped>
.logo {
  padding: 20px 0px;
  font-size: 70px;
  text-align: center;
  margin: 0px;
}
</style>
